Bug 511793 - FTBFS safekeep-1.0.5-2.fc11
FTBFS safekeep-1.0.5-2.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: safekeep (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Reopened
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:17 EDT by FTBFS
Modified: 2009-11-19 13:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 23:48:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (78.59 KB, text/plain)
2009-07-15 00:17 EDT, FTBFS
no flags Details
build.log (2.71 KB, text/plain)
2009-07-15 00:17 EDT, FTBFS
no flags Details
mock.log (958 bytes, text/plain)
2009-07-15 00:17 EDT, FTBFS
no flags Details
root.log (105.70 KB, text/plain)
2009-07-15 00:17 EDT, FTBFS
no flags Details
build.log (2.74 KB, text/plain)
2009-07-15 00:17 EDT, FTBFS
no flags Details
mock.log (966 bytes, text/plain)
2009-07-15 00:17 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:17:18 EDT
safekeep-1.0.5-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:17:21 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:17:24 EDT
Created attachment 353744 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:17:25 EDT
Created attachment 353745 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:17:27 EDT
Created attachment 353746 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:17:28 EDT
Created attachment 353747 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:17:29 EDT
Created attachment 353748 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:17:30 EDT
Created attachment 353749 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 16:07:00 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=123060
failed in koji.
Comment 9 Matt Domsch 2009-10-22 16:07:19 EDT
whoops.
Comment 10 Matt Domsch 2009-10-22 16:29:33 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 11 Bug Zapper 2009-11-16 05:58:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Matt Domsch 2009-11-18 23:48:14 EST
safekeep-1.0.5-2.fc11.src.rpm builds in rawhide now.
Comment 13 Jef Spaleta 2009-11-19 13:09:21 EST
Now of course.. the question is.. why it was failing.  I was never really able to track down the problem. I'm sort of suspicious there was some subtle python environment breakage that got sorted out... maybe by magic.  My other FTBFS failures may have magically fixed themselves as well.. they were all python apps.

-jef

Note You need to log in before you can comment on or make changes to this bug.